/*
	Fundraiseplus by Blue Jacket Design
	bluejacket.co.nz | hello@bluejacket.co.nz
	License: bluejacket.co.nz/license
*/

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button,
	.button {
		position: relative;
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

/* Image */

	.image img {
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

/* Banner */

	#banner {
		-ms-behavior: url("assets/js/ie/backgroundsize.min.htc");
	}

		#banner:after {
			display: none;
		}

/* Main */

	#main > header {
		-ms-behavior: url("assets/js/ie/backgroundsize.min.htc");
	}

		#main > header:after {
			display: none;
		}